PHP Handbuch
Zurück |  | Weiter

# add_property_resource

(no version information, might be only in CVS)

add_property_resource -- ...

## Beschreibung

#include <zend_API.h>

int add_property_resource ( zval* arg, char* key, long r )

...

## Parameter Liste

arg

  ...

key

  ...

key_len

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_resource_ex | Nach oben | add_property_string_ex